PHP Manual
Prev |  | Next

# m_initengine

(PHP 4 >= 4.3.9, PHP 5)

m_initengine -- Ready the client for IP/SSL Communication

## Description

int m_initengine ( string location )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

location

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_initconn | Up | m_iscommadelimited